# Generated by Django 3.1.2 on 2020-11-16 06:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0005_auto_20201116_1345'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donatur',
            name='bukti_donatur',
            field=models.ImageField(null=True, upload_to='donatur/'),
        ),
    ]
